source "http://rubygems.org"

gem "cri"

group :development do
  gem "minitest"
  gem "mocha"
  gem "yard"
end

group :extra do
  gem "adsf"
  gem "bluecloth"
  gem "builder"
  gem "coderay"
  gem "erubis"
  gem "haml"
  gem "kramdown"
  gem "less"
  gem "markaby"
  gem "maruku"
  gem "mime-types"
  gem "nokogiri"
  gem "rack"
  gem "rainpress"
  gem "rdiscount"
  gem "rdoc"
  gem "RedCloth"
  gem "rubypants"
  gem "w3c_validators"
end
